@font-face {
    font-family: 'aardvark_caferegular';
    src: url('../fonts/aardc___0-webfont.eot');
    src: url('../fonts/aardc___0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aardc___0-webfont.woff2') format('woff2'),
         url('../fonts/aardc___0-webfont.woff') format('woff'),
         url('../fonts/aardc___0-webfont.ttf') format('truetype'),
         url('../fonts/aardc___0-webfont.svg#aardvark_caferegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'OratorStd';
  src:  url('../fonts/OratorStd.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/OratorStd.otf')  format('opentype'),
        url('../fonts/OratorStd.woff') format('woff'), 
        url('../fonts/OratorStd.ttf')  format('truetype'), 
        url('../fonts/OratorStd.svg#OratorStd') format('svg');
  font-weight: normal;
  font-style: normal;
}
.masthead-inner img {
    width: 100%;
}
.credits p {
    font-size: 12px;
    line-height: 45px;
}
.main_logo{
    display: inline-block;
    font-family: "aardvark_caferegular";
    font-size: 28px;
    text-align: center;
    width: 100%;
}
.main_logo_subhead{
    display: inline-block;
    font-family: 'OratorStd';
    font-size: 16px;
    text-align: center;
    width: 100%;
}
header.masthead.signature-adler{
    padding: 40px;
}
nav.mastnav.signature-adler{
    width: 100%;
}
.featured-services .service-box .title{
    line-height: 30px;
    min-height: 30px;
}
.featured-services .service-box .desc{
/*    min-height: 255px;*/
    min-height: 110px;
}
.contact address{
    margin-bottom: 15px;
}
.showcase{
    padding-top: 0px;
}
.works-filter-wrap{
    margin-bottom: 20px;
}
.works-filter.signature-adler li {
    display: block;
    float: left;
    margin: 0 5px;
}
.showcase .vertical-border {
    background: #2c2929 none repeat scroll 0 0;
    display: inline-block;
    height: 10vh;
    margin-bottom: 20px;
    width: 1px;
}
.showcase h2 {
    font-size: 34px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
.works-filter.signature-adler li a {
    background: #F0F4F4;
    color: #000;
    padding: 15px 30px;
    display: table;
    margin: 0px 0px 10px 0px;
}
.contact address h4 {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 0;
    text-transform: uppercase;
}
.address_head{
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 0;
    text-transform: uppercase;    
}
.contact h2 {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
.contact {
    float: left;
    padding: 10px 0;
    width: 100%;
}
.showcase .grid li {
    float: left;
    list-style: outside none none;
    overflow: hidden;
    width: 25%;
}
select {
/*    background: transparent !important;*/
    border: none !important;
    border-bottom: 1px solid !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    font-size: 18px !important;
    line-height: 25px !important;
    font-weight: 400 !important;
    margin-bottom: 30px !important;
    padding: 11.5px 0 !important;
    width: 100%;
    -webkit-transition: all .8s linear;
    -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;
    background: url(../images/br_down.png) no-repeat right center #fff !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none !important;
}

select:focus{
    -webkit-transition: all .8s linear;
    -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;
    outline: none !important;
    outline: 0 !important;
}

select{
  border-color: #232323 !important;
  color: #999 !important;
}
.contact form select.second {
    border-left: medium none;
    width: 50%;
}
.inner-div a{color: #000;}

.services_inner h2{
    margin: 20px 0px;
}

.services_inner ul.services_list li{
    padding: 10px 0px;
}
.service-block.signature-adler h3{
  font-family:'Fjalla One', serif;
  font-size: 21px !important;
  color: #2c2929 !important; 
  text-transform: capitalize !important;
  margin-bottom: 20px;
}
.service-block.signature-adler .liner-small{
    float: left;
    margin: 7px 0px 7px 0px;
}
a.readmore{
    font-family: "Poppins",sans-serif;
    color: #999 !important; 
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin-left: 25px;
}
a.readmore::hover{
    color: #000 !important; 
}
a.readmore_services{
    font-family: "Poppins",sans-serif;
    color: #999 !important; 
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin-left: 25px;
    margin-top: 31px;
}
a.readmore_services::hover{
    color: #000 !important; 
}
.featured-services {
    float: left;
    padding-bottom: 90px;
    padding-top: 30px;
    width: 100%;
}
.contact h5{
    color: #999;
    margin-bottom: 50px;
}
.contact form .g-recaptcha {
    float: left;
    margin-top: 10px;
    width: 100%;
}
.inner-wrap {
    padding: 60px;
}
.liner-small{
    width: 20px;
}
.color-bg {
    background-color: #fb472e;
}
.service-block.signature-adler h3::after {
    color: #e93951;
    content: ".";
}
.service-block.signature-adler .desc{
/*    min-height: 255px;*/
    min-height: 75px;
}
a:hover{
    color: #fb472e !important;
}
/*nav.mastnav.signature-adler {
    margin-top: 20px;
    position: inherit;
    transition: all 0.8s linear 0s;
}*/
footer.mastfoot.signature-adler {
    float: left;
    padding: 60px 40px;
}
.services.signature-adler .service-block.signature-adler span {
    font-size: 50px;
    margin-bottom: 28px;
}
.services.signature-adler .service-block.signature-adler h3{
    margin-top: 5px;
}
.service-block.signature-adler .desc::after {
    background: #2c2929 none repeat scroll 0 0;
    bottom: 8px;
    content: "";
    height: 2px;
    left: 15px;
    position: absolute;
    width: 20px;
}
.featured-services .service-box .desc::after{
    bottom: -10px;
}
.highlight{
    background: #fb472e;
    color: #fff;
}
.lets_talk_more{
    line-height: 20px;
}
.lets_talk_more i{
    font-size: 30px;
    padding-right: 5px;
    vertical-align: middle;
}
.lets_talk_more_text{
    text-decoration: underline;
}
.services_inner_box{
    width: 33.3333%;
}
.main_logo_mobile {
    display: inline-block;
    font-family: "aardvark_caferegular";
    font-size: 20px;
    left: 45px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    width: auto;
    z-index: 100;
}
.services.signature-adler .service-block.signature-adler {
    margin-bottom: 30px;
}
/*.wpcf7 select {
    background: transparent !important;
    border: none !important;
    border-bottom: 1px solid !important;
    border-color: #333 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    font-size: 18px !important;
    line-height: 20px !important;
    font-weight: 400 !important;
    margin-bottom: 30px !important;
    padding: 4px 0 !important;
    width: 100%;
    -webkit-transition: all .8s linear;
    -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;
    -webkit-appearance: none;
  -moz-appearance: none;
}*/
#quick-enquiry {
    display: table;
    margin: 0 auto;
}

.wpcf7 select{
    width: auto;
    padding: 5px;
    font-size: 16px;
    line-height: 45px;
    border: 0;
    border-radius: 5px;
    height: 45px;
    background: url(../images/br_down.png) no-repeat right center #000 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
/*    background-position-x: 244px;*/
}

.career-bg {
    background : url('../images/bg/career_bg.jpg') #000;
}

.services-inner-bg {
    background : url('../images/bg/services_inner_bg.jpg') #000;
}
.call_us_number{
	font-size: 24px !important;
    line-height: 35px;
}
